/* ===--- GENERAL ---=== */
body{background:#f4f4f4;color:#3d5a80}
a{color:#3d5a80}
a:hover, a:focus, a:active{color:#5b7fa6}


/* ===--- FRAMEWORK ---=== */
.vk{background:#fff}
.vk-l{background:#00355e}
.vk-r{background:#fff;border-left-color:#c0cfe0}

@media(max-width:767px){.vk-r{border-top-color:#c0cfe0}}
@media(min-width:1024px){.vk{border-color:#c0cfe0}}


/* ===--- LEFT SIDE ---=== */
.vk-avatar{background:#00355e;border-color:#3d5a80}

h1.vk-name{color:#f5f7fb}

p.vk-role{color:#c1d8ee}

.vk-sep{background:#3d5a80}

.vk-l-bottom{border-top-color:#3d5a80}

.vk-btn-action{border-color:#3d5a80;color:#9fb5c9}
.vk-btn-action:hover{background:#3d5a80}

.vk-legal button{color:#5b7fa6}
.vk-legal button:hover{color:#9fb5c9}
.vk-legal span{color:#5b7fa6}
.vk-legal a{color:#9fb5c9}
.vk-legal a:active, .vk-legal a:focus, .vk-legal a:hover{color:#5b7fa6}

/* ===--- RIGHT SIDE ---=== */
.vk-section-label{color:#008ECC}

.vk-about-text{border-left-color:#c0cfe0}

.vk-sep-h{background:#c0cfe0}

.vk-crow-r{border-bottom-color:#f0f0f0}

.vk-pill{border-color:#ddd;color:#3d5a80}
.vk-pill:hover{border-color:#c0cfe0;background:#e0ebf7}

.vk-availability{background:#f5f7fb;border-color:#c0cfe0}

.vk-avail-dot{background:#3d5a80}

.vk-avail-text{color:#3d5a80}

.vk-sbox{border-color:#c0cfe0}
.vk-sbox:hover{border-color:#c0cfe0}

.vk-sbox-t{color:#008ECC}


/* ===--- PANEL ---=== */
.vc-panel-footer{background:#fff}

.vc-back-btn{background:#fff}


/* ===--- SOCIALMEDIA ---=== */
.si-icon-wrap{color:#9fb5c9}
/*.iconX{color:#5b7fa6}*/
